const navigationBarHeight = (getApp().statusBarHeight + 50) + 'px'
Page({
  data: {
    navigationBarHeight,
    url:''
  },
  onLoad: function (options) {
    const data = JSON.parse(tt.getStorageSync("serviceData"));
    console.log(data);
    this.setData({
      url:data.data.url
    })
    
  }
})